/* 
.	Header 
.	--------------------------------------------------------------------
*/

.header {
	transition: all .5s;
	background-color: $header-background-color;
	margin: 0; 
	
	&__container {
		height: $header-height;
		transition: inherit;

		.scrolling & {
			height: $header-scrolling-height;
		}
	}

	&__row {
		justify-content: space-between;
		align-items: flex-end;
    	height: 100%;
	}

	/// Logo Box
	&__logo-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	&__logo {
		display: block;
	}
	
	/// Contact Box
	&__contact-box {
		padding-left: 15px;
		padding-right: 15px;
		text-align: right;
	}

	&__contact-box {
		color: $nav-menu-text-color; 
		background-color: $nav-menu-background-color; 
			
		@include on-event { 
			color: $nav-menu-text-color-hover; 
			background-color: $nav-menu-background-color-hover; 
		}
	}
}

